<% if (isJekyll) { %>---
title: tns preview
position: 1
---<% } %>
# tns preview


Usage | Synopsis
---|---
Produces a QR code for deployment in the Preview app. | `tns preview`

Enjoy NativeScript without any local setup. All you need is a couple of companion apps installed on your devices. When you save changes to the project, the changes are automatically synchronized to Preview app on your device.

### Options
`--bundle` - Specifies that a bundler (e.g. webpack) should be used if one is present. If no value is passed will default to `webpack`